
#ifndef __TESTS_H_
#define __TESTS_H_

/**
 * @file protect.h
 *
 * Hlavickovy soubor k implementaci nekolika testu, ktere maji ukazat, jake
 * specialni vlastnosti chranene procesy maji.
 */

#include <windows.h>


// Popis vyznamu jednotlivych procedur najdete u jejich implementace v
// souboru tests.c

VOID DoProcessTests(DWORD ProcessId);
VOID DoThreadTests(DWORD ThreadId);


#endif
